<p align="center">
    <img src="https://github.com/IDI-Systems/acre2/blob/master/extras/logos/acre2-small-logo.png">
</p>

<p align="center">
    <a href="https://github.com/IDI-Systems/acre2/releases/download/v2.5.0.969/acre2_2.5.0.969.zip">
        <img src="https://img.shields.io/badge/Version-2.5.0-blue.svg?style=flat-square" alt="ACRE2 Version">
    </a>
    <a href="https://github.com/IDI-Systems/acre2/issues">
        <img src="https://img.shields.io/github/issues-raw/IDI-Systems/acre2.svg?style=flat-square&label=Issues" alt="ACRE2 Issues">
    </a>
    <a href="https://forums.bistudio.com/topic/193813-acre2-v22-stable-steam-workshop-release">
        <img src="https://img.shields.io/badge/BIF-Thread-lightgrey.svg?style=flat-square" alt="BIF Thread">
    </a>
    <a href="https://github.com/IDI-Systems/acre2/blob/master/LICENSE">
        <img src="https://img.shields.io/badge/License-GPLv3-red.svg?style=flat-square" alt="ACRE2 License">
    </a>
    <a href="http://acre2.idi-systems.com">
        <img src="https://img.shields.io/badge/Documentation-Home-lightgrey.svg?style=flat-square" alt="ACRE2 Wiki">
    </a>
    <a href="http://slackin.idi-systems.com:3000">
        <img src="http://slackin.idi-systems.com:3000/badge.svg?style=flat-square&label=Slack" alt="ACRE2 Slack">
    </a>
    <a href="https://travis-ci.org/IDI-Systems/acre2">
        <img src="https://img.shields.io/travis/IDI-Systems/acre2.svg?style=flat-square&label=Build" alt="ACRE2 Build Status">
    </a>
</p>

<p align="center">
    <sup><strong>Requires the latest version of <a href="https://github.com/CBATeam/CBA_A3/releases">CBA A3</a>.<br/></strong></sub>
</p>

**ACRE2** is a full fledged communications suite for Arma 3, allowing realistic radio and voice communications through Teamspeak 3.

### A short list of some ACRE2 features

- Accurate simulations of AN/PRC-343, AN/PRC-77, AN/PRC-148, AN/PRC-117F, AN/PRC-152, SEM 52 SL, SEM 70.
- Vehicle racks AN/VRC-103, AN/VRC-110, AN/VRC-111, SEM90 (dev-build only).
- Real time voice occlusion for world objects, including buildings.
- Babel language system that allows you to implement virtual languages on other players.
- Multi-channel audio, allowing people on the radio to be heard locally as well.
- Radios with external speakers.
- Possibility to share owned radios with other players (dev-build only).
- Highly detailed radio signal simulation.
- A highly customizable and documented framework for the creation of radios.
- A highly customizable and documented framework for implementing different game modes (persistent world, replays, logging, external data storage, external radio control).
- A highly customizable and documented framework for implementing intercom systems (crew and passenger intercoms) and infantry phones (dev-build only).
- A highly customizable and documented framework for implementing vehicle racks and their integration into the intercom system (dev-build only).
- Customizable sound configs that allow traditional patching of sounds played in ACRE via Arma addons.
- Customizable radio presets, allowing mission makers to define radio presets as well as an API to take advantage of (As an example see the ACRE2 implementation in the [F3 framework](https://github.com/ferstaberinde/F3)).
- Enhanced and easily configurable vehicle sound occlusion.

### Guides & how-tos

If you installed ACRE2 but have trouble understanding how it all works, or where to start, read this first:
- [Installation Instructions](http://acre2.idi-systems.com/wiki/user/installation)
- [Documentation Home](http://acre2.idi-systems.com)
